#Mon Sep 26 11:50:19 CEST 2022
Eclipse\ -\ Acceleo\ Release|https\://repo.eclipse.org/content/repositories/acceleo-releases|null=1664185819790
Eclipse\ -\ Acceleo\ Release|https\://repo.eclipse.org/content/repositories/acceleo-releases|javadoc=1664185025570
eclipse-platform|https\://download.eclipse.org/releases/2022-12/|sources=1664184964892
Eclipse\ -\ maven|https\://repo.eclipse.org/|sources=1664184964892
central|https\://repo.maven.apache.org/maven2|sources=1664184964892
central|https\://repo.maven.apache.org/maven2|javadoc=1664185025570
central|https\://repo.maven.apache.org/maven2|null=1664185819790
Eclipse\ -\ maven|https\://repo.eclipse.org/|javadoc=1664185025570
eclipse-platform|https\://download.eclipse.org/releases/2022-12/|javadoc=1664185025570
Eclipse\ -\ Acceleo\ Release|https\://repo.eclipse.org/content/repositories/acceleo-releases|sources=1664184964892
